<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>콜백 지옥</title>

    <style>
        body {
            transition: 1s background-color;
        }
    </style>
</head>
<body>
<h1>hello</h1>
<script src="app.js"></script>
</body>
</html>